import { ElapsedTime } from './elapsed-time';
const meta = {
    title: 'Composed/ElapsedTime',
    component: ElapsedTime,
    parameters: {
        layout: 'padded',
    },
    tags: ['autodocs'],
};
export default meta;
export const JustStarted = {
    args: {
        startedAt: Date.now(),
    },
};
export const FiveMinutes = {
    args: {
        startedAt: Date.now() - 5 * 60 * 1000,
    },
};
export const ThirtyMinutes = {
    args: {
        startedAt: Date.now() - 30 * 60 * 1000,
    },
};
export const TwoHours = {
    args: {
        startedAt: Date.now() - 2 * 60 * 60 * 1000,
    },
};
